/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_900.otf");*/
/*    font-weight:900;*/
/*}*/
/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_700.otf");*/
/*    font-weight:700;*/
/*}*/
/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_500.otf");*/
/*    font-weight:500;*/
/*}*/
/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_500.otf");*/
/*    font-weight:bold;*/
/*}*/
/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_300.otf");*/
/*    font-weight:300;*/
/*}*/
/*@font-face{*/
/*    font-family: "MuseoSans";*/
/*    src: url("https://dist.grubsoftware.com/font/MuseoSans_100.otf");*/
/*    font-weight:normal;*/
/*}*/
.FtAppBar_fixedTop,.FtAppBar_fixedBottom,.FtAppBar_stickyTop,.FtAppBar_stickyBottom{
    /*max-width: 970px;*/
}

